#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-EDq32kZXuHOL72yJCIprMh
key:                  hls-code-range-plugin-1.1.0.0-EDq32kZXuHOL72yJCIprMh
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  54117ca21b15a7d817d3eb96dbce6ade
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-EDq32kZXuHOL72yJCIprMh
depends:
    aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-H5PQt7NpxWADuVptudFzWc
    ghcide-1.10.0.0-5sUUU6eFVmuD7m2BQj8I2D
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-plugin-api-1.6.0.0-422RRSy1AMC2tbdnD4xoCK
    lens-5.2.3-4MTOEd32V8S8DXXehXOq9T
    lsp-1.6.0.0-JhhVmtZ4n7J8oSIq9PM6uH mtl-2.2.2
    semigroupoids-5.3.7-DzYz8NRe3s1AcKGrwlalQ8 text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

